columnSuffix: null
handle: linkExternal
instructions: null
name: Link
searchable: false
settings:
  fullGraphqlData: true
  maxLength: 255
  showLabelField: false
  typeSettings:
    __assoc__:
      -
        - url
        -
          __assoc__:
            -
              - allowRootRelativeUrls
              - ''
            -
              - allowAnchors
              - '1'
  types:
    - url
translationKeyFormat: null
translationMethod: none
type: craft\fields\Link
